html {
	font-size: 0.750rem;
}

.body-text-left, .body-text-right {
	width: 225px;
	height: calc(var(--vh, 1vh) * 100 - 19px);
}

.menu-size {
	height: calc(var(--vh, 1vh) * 100 - 39px);
}

.body-text-left {
	left: 25px;
}

.body-text-right {
	right: 25px;
}

.lead {
	font-size: 1rem;
}

footer p, footer a, footer div {
	font-size: 0.55rem;
	line-height: 0.5rem;
}

@media (min-width: 992px) {
	html {
		font-size: 0.875rem;
	}

	.body-text-left, .body-text-right {
		width: 405px;
		height: calc(var(--vh, 1vh) * 100 - 23px);
	}

	.menu-size {
		height: calc(var(--vh, 1vh) * 100 - 43px);
	}

	.body-text-left {
		left: 25px;
	}

	.body-text-right {
		right: 25px;
	}

	.lead {
		font-size: 1.125rem;
	}

	footer p, footer a, footer div {
		font-size: 0.65rem;
		line-height: 0.5rem;
	}
}

@media (min-width: 1200px) {
	html {
		font-size: 1rem;
	}

	.body-text-left, .body-text-right {
		width: 450px;
		height: calc(var(--vh, 1vh) * 100 - 28px);
	}

	.menu-size {
		height: calc(var(--vh, 1vh) * 100 - 48px);
	}

	.body-text-left {
		left: 25px;
	}

	.body-text-right {
		right: 25px;
	}

	.lead {
		font-size: 1.25rem;
	}

	footer p, footer a, footer div {
		font-size: 0.75rem;
		line-height: 0.5rem;
	}
}

body {
	font-family: Figtree, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body, a {
	color: #7f7f7f;
}

	a:hover {
		color: #484848;
	}

footer {
	background-color: rgba(255,255,255,0.75);
	z-index: 1;
}

.body-text-left, .body-text-right {
	position: absolute;
	background-color: rgba(255,255,255,0.75);
	padding: 20px;
}